/* 
.main-slider{
	position:relative;	
	z-index:10;
}

.main-slider .tp-caption{
	z-index:5;
}

.main-slider .tp-dottedoverlay{
	background:rgba(37,37,37,0.30);
}

.main-slider .content-box{
	position: relative;
}

.main-slider .content-box:before{
	position: absolute;
	top: 25px;
	left: -30px;
	height: 100%;
	width: 100%;
	background-color: #ffffff;
	opacity: .45;
	content: "";
}

.main-slider .content-box:after{
	position: absolute;
	left: -115px;
	top: 0;
	width: 0;
	height: 0;
	border-bottom: 381px solid #ffffff;
	border-left: 115px solid transparent;
	content: "";
}

.main-slider .content-box .inner-box{
	position: relative;
	padding: 45px 60px 50px;
	background-color: #ffffff;
	text-align: right;
}

.main-slider .content-box .inner-box:after{
	position: absolute;
	left: -145px;
	top: 25px;
	width: 0;
	height: 0;
	border-bottom: 381px solid #ffffff;
	border-left: 115px solid transparent;
	opacity: .45;
	content: "";
}

.main-slider .title-box{
	position: relative;
	margin-bottom: 30px;
}

.main-slider .title-box h3{
	position: relative;
	display: block;
	font-size: 30px;
	line-height: 1.2em;
	color: #252525;
	font-weight: 500;
} 

.main-slider .title-box p{
	position: relative;
	font-size: 15px;
	line-height: 30px;
	color: #777777;
	font-weight: 400;
}

.main-slider .info-list{
	position: relative;
	margin-bottom: 35px;
}

.main-slider .info-list li{
	position: relative;
	display: inline-block;
	font-size: 12px;
	line-height: 22px;
	color: #777777;
	font-weight: 400;
	padding-left: 18px;
	margin-left: 18px;
	text-align: center;
}

.main-slider .info-list li:before{
	position: absolute;
	left: 0;
	top: 10%;
	height: 80%;
	width: 1px;
	background-color: #dddddd;
	content: "";
}

.main-slider .info-list li:first-child{
	text-align: left;
	padding-left: 0;
	margin-left: 0;
}

.main-slider .info-list li:last-child{
	text-align: right;
}

.main-slider .info-list li:first-child:before{
	display: none;
}

.main-slider .info-list li span{
	display: block;
	font-size: 24px;
	line-height: 1.2em;
	color: #00c0ff;
	font-weight: 500;
	margin-bottom: 5px !important;
}

.main-slider .price{
	position: relative;
	display: block;
	font-size: 24px;
	line-height: 1.2em;
	color: #252525;
	font-weight: 700;
	margin-bottom: 20px;
}

.main-slider .btn-box{
	position: relative;
} */





/*** 

====================================================================
		About Us
====================================================================

***/

.about{
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 120px 0 70px;
}

.about:before{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: #222222;
	opacity: 0.90;
	content: "";
}

.about .sec-title{
	/* margin-bottom: 45px; */
	color:#fff;
}
.about .sec-title h2{
	color:#fff;
}

.about .info-column{
	position: relative;
}

.about .info-column .inner-column{
	position: relative;
	margin-right: -10px;
}

.about .info-column .text{
	position: relative;
	font-size: 15px;
	line-height: 26px;
	color: #e0dbdb;
	font-weight: 400;
}

.about .info-column .features{
	position: relative;
	margin-top: 55px;
}

.feature-block{
	position: relative;
	margin-bottom: 40px;
}

.feature-block .inner-box{
	position: relative;
	padding-left: 75px;
}

.feature-block .inner-box .icon{
	position: absolute;
	left: 0;
	top: 0;
	font-size: 48px;
	line-height: 1em;
	color: #fff; 
}

.feature-block h4{
	position: relative;
	display: block;
	font-size: 15px;
	line-height: 1.2em;
	color: #ffffff;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 7px;
}

.feature-block h4 a{
	color: #ffffff;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}	

.feature-block h4 a:hover{
	color: #fff;
}

.about .video-column{
	position: relative;
	margin-bottom: 30px;
}

.about .video-column .inner-column{
	position: relative;
	padding-top: 50px;
	padding-left: 45px;
	padding-right: 30px;
}

.about .video-column .video-box{
	position: relative;
}

.about .video-column .video-box:before{
	position: absolute;
	left: -30px;
	top: -30px;
	height: 100%;
	width: 100%;
	border: 1px solid #c2c2c2;
	content: "";
}

.about .video-column .video-box:after{
	position: absolute;
	right: -30px;
	top: 30px;
	height: 100%;
	width: 100%;
	border: 1px solid #ffffff;
	content: "";
	z-index: 1;
}

.about .video-column .video-box .image{
	position: relative;
	margin: 0;
	z-index: 9;
}

.about .video-column .video-box .image img{
	display: block;
	width: 100%;
	height: auto;
}

.play-now {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 999;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.play-now:hover{
	background-color: rgba(0,0,0,.40);
}

.play-now .icon{
    position: absolute;
    left: 50%;
    top: 50%;
    height: 70px;
    width: 70px;
    text-align: center;
    line-height: 70px;
    background-color: #00c0ff;
    color: #ffffff;
    z-index: 1;
    font-size: 30px;
    display: block;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 5px 10px 0 rgba(255, 255, 255, .3);
    -moz-box-shadow: 0 5px 10px 0 rgba(255, 255, 255, .3);
    -ms-box-shadow: 0 5px 10px 0 rgba(255, 255, 255, .3);
    -o-box-shadow: 0 5px 10px 0 rgba(255, 255, 255, .3);
    box-shadow: 0 5px 10px 0 rgba(255, 255, 255, .3);
    -webkit-transform-origin:center; 
    transform-origin:center; 
}

.play-now .ripple,
.play-now .ripple:before,
.play-now .ripple:after {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 70px;
    width: 70px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, .6);
    -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, .6);
    -ms-box-shadow: 0 0 0 0 rgba(255, 255, 255, .6);
    -o-box-shadow: 0 0 0 0 rgba(255, 255, 255, .6);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, .6);
    -webkit-animation: ripple 3s infinite;
    -moz-animation: ripple 3s infinite;
    -ms-animation: ripple 3s infinite;
    -o-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
}

.play-now .ripple:before {
    -webkit-animation-delay: .9s;
    -moz-animation-delay: .9s;
    -ms-animation-delay: .9s;
    -o-animation-delay: .9s;
    animation-delay: .9s;
    content: "";
    position: absolute;
}

.play-now .ripple:after {
    -webkit-animation-delay: .6s;
    -moz-animation-delay: .6s;
    -ms-animation-delay: .6s;
    -o-animation-delay: .6s;
    animation-delay: .6s;
    content: "";
    position: absolute;
}

@-webkit-keyframes ripple {
    70% {box-shadow: 0 0 0 70px rgba(255, 255, 255, 0);}
    100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}
}

@keyframes ripple {
    70% {box-shadow: 0 0 0 70px rgba(255, 255, 255, 0);}
    100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}
} 

/*== About US Style Two ==*/
.about.style-two{
	position: relative;
}

.about.style-two:before{
	display: none;
}

.about.style-two .info-column .text{
	color: #777777;
}

.about.style-two .feature-block h4 a{
	color: #222222;
}

.about.style-two .feature-block h4 a:hover{
	color: #00c0ff;
}
.popular-places-section{
	position: relative;
	padding: 120px 0 110px;
}

.popular-places-section .masonry-items-container{
	position: relative;
	margin: 0 -5px;
}

.popular-places-section .small-item{
	width: 25%;
}

.popular-places-section .medium-item{
	width: 50%;
}

.popular-item{
	position: relative;
	float: left;
	padding: 0 5px;
	margin-bottom: 10px;
}

.popular-item .inner-box{
	position: relative;
}

.popular-item .image-box{
	position: relative;
}

.popular-item .image{
	position: relative;
	overflow: hidden;
	margin-bottom: 0;
}

.popular-item .image:before{
	position: absolute;
	left: -25%;
	top: -50%;
	height: 60%;
	width: 150%;
	content: "";
	opacity: 0;
	background-color: #3e3838;
	transform: skewY(25deg);
	-webkit-transition: all 500ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 400ms linear;
}

.popular-item .image-box:hover .image:before{
	height: 200%;
	opacity: 0.70;
}

.popular-item .image img{
	display: block;
	width: 100%;
	height: auto;
}

.popular-item .info-box{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	padding: 25px 30px;
}

.popular-item .category{
	position: relative;
	display: block;
	font-size: 18px;
	line-height: 1.2em;
	color: #ffffff;
	font-weight: 500;
	margin-bottom: 12px;
	font-family: "Raleway", sans-serif;
}

.popular-item .place{
	position: relative;
	display: block;
	font-size: 30px;
	line-height: 1.2em;
	color: #ffffff;
	font-weight: 500;
	margin-bottom: 5px;
}

.popular-item .place a{
	display: inline-block;
	color: #ffffff;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.popular-item .place a:hover{
	color: #cecece;
}

.popular-item .properties{
	position: relative;
	display: block;
	font-size: 14px;
	line-height: 24px;
	color: #ffffff;
	font-weight: 400;
}

.popular-item .properties a{
	display: inline-block;
	color: #ffffff;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.popular-item .properties a:hover{
	color: #cecece;
}

.popular-item .view-all{
	position: absolute;
	right: 0;
	bottom: 0;
	padding-right: 25px;
	padding-bottom: 30px;
	opacity: 0;
	visibility: hidden;
}

.popular-item .image-box:hover .view-all{
	visibility: visible;
	opacity: 1;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	-webkit-transition-delay: 300ms;
	-moz-transition-delay: 300ms;
	-ms-transition-delay: 300ms;
	-o-transition-delay: 300ms;
	transition-delay: 300ms;
}

.popular-item .view-all:before{
	position: absolute;
	top: 7px;
	right: 100%;
	width: 0px;
	height: 4px;
	background-color: #ffffff;
	content: '';
	margin-right: 12px;
}

.popular-item .image-box:hover .view-all:before{
	width: 60px;
	-webkit-transition: width 300ms ease;
	-moz-transition: width 300ms ease;
	-ms-transition: width 300ms ease;
	-o-transition: width 300ms ease;
	transition: width 300ms ease;
	-webkit-transition-delay: 600ms;
	-moz-transition-delay: 600ms;
	-ms-transition-delay: 600ms;
	-o-transition-delay: 600ms;
	transition-delay: 600ms;
}

.popular-item .view-all:after{
	position: absolute;
	top: 16px;
	right: 100%;
	width: 0px;
	height: 2px;
	background-color: #ffffff;
	content: '';
	margin-right: 12px;
}

.popular-item .image-box:hover .view-all:after{
	width: 40px;
	-webkit-transition: width 300ms ease;
	-moz-transition: width 300ms ease;
	-ms-transition: width 300ms ease;
	-o-transition: width 300ms ease;
	transition: width 300ms ease;
	-webkit-transition-delay: 900ms;
	-moz-transition-delay: 900ms;
	-ms-transition-delay: 900ms;
	-o-transition-delay: 900ms;
	transition-delay: 900ms;
}

.popular-item .view-all a{
	position: relative;
	display: inline-block;
	font-size: 16px;
	line-height:26px;
	color: #ffffff;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.popular-item .view-all a:hover{
	color: #cecece;
}

.popular-places-section .load-more-btn{
	margin-bottom: 0;
	margin-top: 30px;
}  

.google-map-box{
	width:100%;
}
.contact-btn{
	 background:#fff !important;
	 color:000!important;
	 position: relative;
	display: inline-block;
	font-size: 13px;
	line-height: 13px;
	font-weight: 500;
	padding: 21px 30px 21px;
	text-transform: uppercase;
	font-family: 'Rubik', sans-serif;
	transition: all 500ms ease;
	border-radius: 30px;
}

.about-text-holder ul{
    position: relative;
    display: block;
}
.about-text-holder ul li{
	margin-bottom:10px;
}
.about-text-holder ul li i{
	margin-right:10px;
}

.about-text-holder ul li span{
	font-weight:500;
	font-size:17px;
	color:#000;
}

.footer-p60{
	padding-top:60px;
}

.transform-smile-content img{
	width:100%;
}



@media only screen and (min-width: 1200px) and (max-width: 1367px) {
	
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.about .info-column {
		position: relative;
		margin-top: 39px;
	}
	.single-team-slide .img-holder img {
		width: 100%;
		/* display: none; */
	}
	.team-area-v2 .sec-title {
		padding-bottom: 22px;
	}
	.popular-item .place {
		position: relative;
		display: block;
		font-size: 16px;
		line-height: 1.2em;
		color: #ffffff;
		font-weight: 500;
		margin-bottom: 5px;
	}
	.footer-bottom-area .copyright-text p {
		color: #afbdbb;
		font-size: 13px;
		line-height: 20px;
		font-weight: 400;
		margin: 0;
	}
	.footer-menu li a {
		color: #afbdbb;
		font-size: 13px;
	}
	.footer-menu li {
		margin-right: 18px;
	}
}




@media only screen and (min-width: 768px) and (max-width: 991px) {
	.popular-item .place {
		position: relative;
		display: block;
		font-size: 16px;
		line-height: 1.2em;
		color: #ffffff;
		font-weight: 500;
		margin-bottom: 5px;
	}
	.popular-item .info-box {

		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		padding: 14px 10px;

	}
	.popular-item .view-all a {
		font-size: 12px;
	}
	.about-image-holder img{
		width:100%;
	}
} 



@media only screen and (min-width: 481px) and (max-width: 767px) {
	.about .info-column {
		position: relative;
		margin-top: 39px;
	}
	
	
	.popular-item .place {
		position: relative;
		display: block;
		font-size: 16px;
		line-height: 1.2em;
		color: #ffffff;
		font-weight: 500;
		margin-bottom: 5px;
	}
	.popular-item .info-box {
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		padding: 14px 10px;

	}
	.popular-item .image-box:hover .view-all{
		display:none;
	}
	.popular-item .view-all a {
		font-size: 11px;
		
	}
	
.footer-p60{
	padding-top:0px;
}

}



@media only screen and (min-width: 240px) and (max-width: 480px) {
	
	.header-contact-info ul li {
		float: none;
		margin-right: 0;
		padding-right: 0;
		border-right: none;
		margin: 0 20px 20px;
	}
	.popular-item .info-box {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    padding: 25px 15px;
}

.footer-p60{
	padding-top:0px;
}
}







